@import url('https://fonts.googleapis.com/css?family=Alegreya+Sans:300,300i,400,400i,700,700i|Source+Sans+Pro:300,300i,400,400i,700,700i');

nav .uk-logo img {
    max-height: 48px;
}

main > p {
    display: none; /* work around bug in Hugo inserting <p> around shortcodes */
}

/* Tweak standard blockquote cards slightly thinner weight */
blockquote.uk-card > p {
    font-weight: 300;
}
blockquote.uk-card footer {
    font-weight: inherit;
}

/* Tweak table dividers in primary section */

.uk-section-primary .uk-table th {
	color: #333;
	font-weight: 700;
}

.uk-section-primary .uk-table-divider > :first-child > tr:not(:first-child),
.uk-section-primary .uk-table-divider > :not(:first-child) > tr,
.uk-section-primary .uk-table-divider > tr:not(:first-child) {
	border-top: 1px solid rgba(0,0,0,0.3);
}
